export default {
  '去中心化预算系统':'去中心化预算系统',
  'Scatter 登录':'Scatter 登录',
  '正在检测Scatter':'正在检测Scatter',
  '退出登录':'退出登录',
  '预算占通胀发行百分比':'预算占通胀发行百分比',
  '当前待分配预算':'当前待分配预算',
  '管理委员会成员名单':'管理委员会成员名单',
  '查看使用教程':'查看使用教程',
  '发起提案':'发起提案',
  '点击安装Scatter，安装后才可提案':'点击安装Scatter，安装后才可提案',
  '最新提案':'最新提案',
  '全部':'全部',
  '审批中':'审批中',
  '公示中':'公示中',
  '执行中':'执行中',
  '已完成':'已完成',
  '已通过':'已通过',
  '提案进程':'提案进程',
  '剩余时间':'剩余时间',
  '同意/反对':'同意/反对',
  '加载更多':'加载更多',
  '没有更多了':'没有更多了',
  '发起提案':'发起提案',
  '输入':'输入',
  '提案标题':'提案标题',
  '提案简介[查看内容模板]':'提案简介[查看内容模板]',
  '提案简介':'提案简介',
  '[查看内容模板]':'[查看内容模板]',
  '申请token数量(必须为数字)':'申请token数量(必须为数字)',
  '更多细则':'更多细则',
  '更多细则可通过Github附件提交':'更多细则可通过Github附件提交',
  '提交':'提交',
  '提案详情':'提案详情',
  '提案人':'提案人',
  '提案时间':'提案时间',
  '提案进程':'提案进程',
  '剩余时间':'剩余时间',
  '同意/反对':'同意/反对',
  '审批中':'审批中',
  '公示中':'公示中',
  '执行中':'执行中',
  '已完成':'已完成',
  '同意':'同意',
  '无同意':'无同意',
  '反对':'反对',
  '无反对':'无反对',
  '未表决':'未表决',
  '提币记录':'提币记录',
  '当前无提币记录':'当前无提币记录',
  '提币人': '提币人',
  '提币数量': '提币数量',
  '已同意': '已同意',
  '不同意': '不同意',
  '当前状态': '当前状态',
  '无': '无',
  '等待同意': '等待同意',
  '当前可提币最大数量': '当前可提币最大数量',
  '提币理由或备注': '提币理由或备注',
  '提币': '提币',
  '天':'天',
  '小时':'小时',
  '分':'分',
  '抵押不足不能发起提案，点击去抵押':'抵押不足不能发起提案，点击去抵押',
  '必填':'必填',
  '填写正确的类型':'填写正确的类型',
  '输入':'输入',
  '申请数量': '申请数量',
}